Bug 6841 - kdelibs package is not relocatable
kdelibs package is not relocatable
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
6.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-08 21:30 EST by leg22
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 10:58:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description leg22 1999-11-08 21:30:02 EST
For some reason, the latest kdelibs package
(kdelibs-1.1.2-9.i386.rpm), was not made relocatable in
RedHat Linux 6.1, while the other kde packages were made
relocatable. This poses a rather annoying inconvenience to
RedHat users who prefer to relocate the kde packges from
/usr to /opt/kde, as they are obliged to fall back on the
last relocatable version of the package (1.1.2-8) which has
a number of discrepancies as per the location of certain
documentation files.
Comment 1 Preston Brown 2000-02-04 10:58:59 EST
fixed for 6.2.

Note You need to log in before you can comment on or make changes to this bug.